{
  "version": "0.2.0",
  "configurations": [
    {
      "type": "chrome",
      "name": "Blazor WebAssembly Debug (Launch)",
      "request": "launch",
      "url": "http://localhost:7062",
      "port": 7062,
      "inspectUri": "{wsProtocol}://localhost:7062/_framework/debug/ws-proxy?browser={browserInspectUri}",
      "runtimeExecutable": "/usr/bin/chromium-browser",
      "runtimeArgs": [
        "--remote-debugging-port=9222",
        "--user-data-dir=${workspaceFolder}/.vscode/chrome-debug"
      ]
    }
 ]
}